{
  "name": "day4",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@hapi/code": "^7.0.0",
    "@hapi/hapi": "^18.4.0",
    "@hapi/joi": "^15.1.1",
    "@hapi/lab": "^21.0.0",
    "uuid": "^3.3.3"
  }
}
